<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
{% load staticfiles %}
<!DOCTYPE HTML>
<html>
<head>
<title>Hardlexander's Personal Website</title>
<link href="{% static 'css/bootstrap.css' %}" rel='stylesheet' type='text/css' />
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="{% static 'js/jquery.min.js' %}"></script>
<script src="{% static 'js/jquery-ui.js' %}"></script>
<link href="{% static 'css/jquery-ui.css' %}" rel='stylesheet' type='text/css' />
<link href='https://code.jquery.com/ui/1.12.1/themes/cupertino/jquery-ui.css' rel='stylesheet'>
<!-- preloader animation css & js -->
<link href="{% static 'css/preloader.css' %}" rel='stylesheet' type='text/css' />
<!-- Custom Theme files -->
<link href="{% static 'css/style.css' %}" rel='stylesheet' type='text/css' />
 <!-- Custom Theme files -->
 <meta name="viewport" content="width=device-width, initial-scale=1">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<!-- webfonts -->
<link href='//fonts.googleapis.com/css?family=Asap:400,700,400italic' rel='stylesheet' type='text/css'>
<link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,600' rel='stylesheet' type='text/css'>
<!-- webfonts -->
 <!---- start-smoth-scrolling---->
<script type="{% static 'text/javascript' %}" src="js/move-top.js"></script>
<script type="{% static 'text/javascript' %}" src="js/easing.js"></script>

<script type="text/javascript">
	$(document).ready(function($) {
		$(".scroll").click(function(event){		
		event.preventDefault();
		$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
		});
	});
</script>
 <!---- start-smoth-scrolling---->

<script>
	$(document).ready(function(){
		$('#ubahTema').click(function(){
			$(this).hide();
			$('#home, #services, #work').css( 'background-color', '#550000');
		});
	});
</script>
<script>
		$(document).ready(function(){
			var count = 0;
			$('#adds').click(function(){
				
				count++;
                var value = Number($('#basket').val()) + 1;
                $("#basket").text(value);
				
			});
		});
</script>

<script>
		$(document).ready(function() {
		
		$( '#accordion' ).accordion({
		active: false,
		collapsible: true
		});
		
		})
</script>
<script src="http://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.2/modernizr.js"></script>

<script>
	$(window).load(function() {
	// Animate loader off screen
	$(".se-pre-con").fadeOut("slow");;
	})

</script>

</head>
	<body>
		<!-- Loading Code -->
		<div class="se-pre-con"></div>

		<!-- Loading Code end -->

		<!-- container -->
			<!-- header -->
			<div id="home" class="header">
				<div class="container">
				<!-- top-hedader -->
				<div class="top-header">
					<!-- /logo -->
					<!--top-nav---->
					<div class="top-nav">
					<div class="navigation">
					<div class="logo">
						<h1><a href="/index/"><span>H</span>ARDLEXANDER</a></h1>
						<br><button id="ubahTema" class="btn btn-danger">Ubah Tema</button>
						<p id="basket">0</p>
                    	<button id="adds"> Add to Favourite </button>
					</div>
					<div class="navigation-right">
						<span class="menu"><img src="{% static 'images/menu.png' %}" alt=" " /></span>
						<nav class="link-effect-3" id="link-effect-3">
							<ul class="nav1 nav nav-wil">
								<li class="active"><a data-hover="Home" href="/index/">Home</a></li>
								<li><a class="scroll" data-hover="Skills" href="#services" >Skills</a></li>
								<li><a class="scroll" data-hover="Experience" href="#work">Experience</a></li>
								<li><a data-hover="Jadwal" href="/index/jadwal">Jadwal</a></li>
								<li><a data-hover="Sign in" href="/index/form">Sign in</a></li>
							</ul>
						</nav>
							<!-- script-for-menu -->
								<script>
								   $( "span.menu" ).click(function() {
									 $( "ul.nav1" ).slideToggle( 300, function() {
									 // Animation complete.
									  });
									 });
								</script>
							<!-- /script-for-menu -->
					</div>
					<div class="clearfix"></div>
				</div>
				<!-- /top-hedader -->
				</div>
			<div class="banner-info" >
				<div class="col-md-7 header-right">
					<h1>General Infromation</h1>
					<h6>That's me in the middle -></h6>
					<ul class="address">
						<li>
							<ul class="address-text">
							<li><b>FULL NAME</b></li>
							<li>Hardyin Alexander Hutapea</li>
							</ul>
						</li>
						<li>
							<ul class="address-text">
							<li><b>BIRTHPLACE, BIRTHDATE</b></li>
							<li>Medan, August 5th 1996</li>
							</ul>
						</li>
						<li>
							<ul class="address-text">
								<li><b>PHONE </b></li>
								<li>+62 821 6813 1401</li>
							</ul>
						</li>
						<li>
							<ul class="address-text">
								<li><b>ADDRESS </b></li>
								<li>Jl. Kesatuan 100C, Depok</li>
							</ul>
						</li>
						<li>
							<ul class="address-text">
								<li><b>E-MAIL </b></li>
								<li><a href="mailto:example@mail.com"> hardlexander@gmail.com</a></li>
							</ul>
						</li>
						<li>
							<ul class="address-text">
								<li><b>WEBSITE </b></li>
								<li><a href="http://w3layouts.com">www.myresume.com</a></li>
							</ul>
						</li>
					</ul>
					<div id='accordion' class='accordion'>
							<h3>Current Activities</h3>
							 <div>
							   Skripsi, PPW, Jarkomdat    
							 </div>
							<h3>Organization Experience</h3>
							 <div>
							   Head division at UI Art War 2016
							 </div>
						   <h3>Achievements</h3> 
							 <div>
							   Nothing
							 </div>
					</div>
				</div>
				<div class="col-md-5 header-left">
					<img src="{% static 'images/img1new.jpg' %}" alt="">
				</div>
				<div class="clearfix"> </div>
						
		      </div>
			</div>
		</div>
	</div>

			<!-- services -->
			<div id="services" class="services">
				<div class="container">
					<div class="service-head one text-center ">
						<h4>WHAT I DO</h4>
						<h3>MY <span>SKILLS</span></h3>
						<span class="border two"></span>
					</div>
					<!-- services-grids -->
					<div class="wthree_about_right_grids w3l-agile">
				<div class="col-md-6 wthree_about_right_grid">
					<div class="col-xs-4 wthree_about_right_grid_left">
						<div class="hvr-rectangle-in">
							<i class="glyphicon glyphicon-pencil"></i>
						</div>
					</div>
					<div class="col-xs-8 wthree_about_right_grid_right">
						<h4>PROGRAMMING</h4>
						<p>Since the very first i learned to code in my first year at college I've been getting my hands dirty writing in various programming language such as Java, Python, Node.js, PHP</p>
					</div>
					<div class="clearfix"> </div>
				</div>
				<div class="col-md-6 wthree_about_right_grid">
					<div class="col-xs-4 wthree_about_right_grid_left">
						<div class="hvr-rectangle-in">
							<i class="glyphicon glyphicon-leaf"></i>
						</div>
					</div>
					<div class="col-xs-8 wthree_about_right_grid_right">
						<h4>Web Design</h4>
						<p>I also master not so much HTML & CSS. All hail W3School.</p><br>
					</div>
					<div class="clearfix"> </div>
				</div>
				<div class="col-md-6 wthree_about_right_grid">
					<div class="col-xs-4 wthree_about_right_grid_left">
						<div class="hvr-rectangle-in">
							<i class="glyphicon glyphicon-cog "></i>
						</div>
					</div>
					<div class="col-xs-8 wthree_about_right_grid_right">
						<h4>Database</h4>
						<p>This is like a common knowledge for any developer. Thus, I mastered SQL (MySQL, Postgre) and NoSQL (MongoDB).</p>
					</div>
					<div class="clearfix"> </div>
				</div>
				<div class="col-md-6 wthree_about_right_grid">
					<div class="col-xs-4 wthree_about_right_grid_left">
						<div class="hvr-rectangle-in">
							<i class="glyphicon glyphicon-gift"></i>
						</div>
					</div>
					<div class="col-xs-8 wthree_about_right_grid_right">
						<h4>Graphic Design</h4>
						<p>Despite this skillset is far from what i need as a software engineer, i also had experienced working with Adobe Photoshop, Adobe Illustrator, and Corel Draw.</p>
					</div>
					<div class="clearfix"> </div>
				</div>
				<div class="clearfix"> </div>
			</div>

					<!-- services-grids -->
				</div>
			</div>
			<!-- services -->
			<!--work-experience-->
	<div id="work" class="work">
		<div class="container">
			<div class="service-head one text-center">
						<h4>WHAT I DID</h4>
						<h3>MY <span>EXPERIENCE</span></h3>
						<span class="border one"></span>
					</div>
					<div class="time-main w3l-agile">
							<div class="col-md-6">
							   <ul class="year">
								   <li>2018 (Jun-Sept)</li>
								   <li>2018 (Feb-May)</li>
								   <li>2017 (Jun-Aug)</li>
								   <div class="clearfix"></div>
								</ul>
							</div> 
					                        <ul class="col-md-6 timeline">
																<li>
																  <div class="timeline-badge info"><i class="glyphicon glyphicon-briefcase"></i></div>
																  <div class="timeline-panel">
																	<div class="timeline-heading">
																	  <h4 class="timeline-title">Bizzy</h4>
																	</div>
																	<div class="timeline-body">
																	  <h5>As Software Engineer Intern</h5>
																	  <p>I developed some modules using Bizzy's own programming framework built on Node.js. I worked in payment team that handles all payment from Bizzy Platform. </p>
																	</div>
																  </div>
																</li>
																
																<li>
																  <div class="timeline-badge primary"><i class="glyphicon glyphicon-briefcase"></i></div>
																  <div class="timeline-panel">
																	<div class="timeline-heading">
																	  <h4 class="timeline-title">Taralite</h4>
																	</div>
																	<div class="timeline-body">
																	  <h5>As Software Engineer Intern</h5>
																	  <p>I actually did what a data engineer does, to ETL (Extract-Transform-Load). I was given a set of data in JSON format and I was assigned to provide as much insight i could retrive from the data using Node.js </p>
																	</div>
																  </div>
																</li>
																
																<li>
																  <div class="timeline-badge danger"><i class="glyphicon glyphicon-briefcase"></i></div>
																  <div class="timeline-panel">
																	<div class="timeline-heading">
																	  <h4 class="timeline-title">Kokatto</h4>
																	</div>
																	<div class="timeline-body">
																	  <h5>As Software Engineer Intern</h5>
																	  <p>I developed a whole new web service from (not so) scratch using Java SpringBoot, and also i refactored some module from monolith architecture to SOA (Service Oriented Architecture). </p>
																	</div>
																  </div>
																</li>
											</ul>
								<div class="clearfix"></div>
								</div>
						</div>
	</div>
	<!--//work-experience-->




<!-- /header -->
<!-- /container -->

<a href="#home" id="toTop" style="display: block;"> <span id="toTopHover" style="opacity: 1;"> </span></a>
	<!--start-smooth-scrolling-->
						<script type="text/javascript">
									$(document).ready(function() {
										
										var defaults = {
								  			containerID: 'toTop', // fading element id
											containerHoverID: 'toTopHover', // fading element hover id
											scrollSpeed: 1200,
											easingType: 'linear' 
								 		};
										$().UItoTop({ easingType: 'easeOutQuart' });
										
									});
								</script>
								<!--end-smooth-scrolling-->
<!-- //for bootstrap working -->
	<script src="{% static 'js/bootstrap.js' %}"></script>
	

	</body>
</html>

